Wise have issued a patch version to bring WPS to 5.51

This fixes a number of issues including the + Time Zone error and also the icon creation error.

You will be required to uninstall your existing 5.x client and then install the new version. Older clients ( 4.x ) are treated as an upgrade.
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
Hi Jim,

Have you heard anything about the MSP wise were going to release in order to save the uninstall, re-install??

I've emailed them but not as yet heard anything.

Regards
Answered 12/21/2004 by: Jim101
Orange Belt

Please log in to comment
0
Dear those of you who are interested;

Here is the response from Wise regarding the MSP for WPS 5.51;

"They are currently still working on the patch, but have not been able to release it at this time due to issues they have discovered with the patch during testing. Development still expects to get this released shortly. If the workaround is working for you and you can wait a little while longer, you may want to hold out for the patch. If you are anxious to get the new installation, you can still download the full release which unfortunately does mean an uninstall."

If I don't speak to you before hope you all have a Merry Xmas and Happy New Year.

Regards
Answered 12/21/2004 by: Jim101
Orange Belt

Please log in to comment
Answer this question or Comment on this question for clarity